<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>Web 1</title>
</head>
<body>
  <ol id="#links">
    <li><a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href="https://example.com/">Абсолютная на главную сайта example.com в протоколе https</a></li>
    <li><a href="ftp://example.com/myfile.zip">Ссылка на файл на сервере FTP без авторизации</a></li>
    <li><a href="ftp://user:password@example.com/myfile.zip">Ссылка на файл на сервере FTP с авторизацией</a></li>
    <li><a href="https://en.wikipedia.org/wiki/Hypertext_Transfer_Protocol#Message_format">Ссылка на фрагмент страницы некоторого сайта</a></li>
    <li><a href="#form">Ссылка на фрагмент текущей страницы</a></li>
    <li><a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ&t=1">Ссылка с двумя параметрами в URL</a></li>
    <li> Cписок ссылок основной навигации сайта с подписями title <br>
      <ol>
        <li><a href="#links" title = "Часть 1">Ссылки</a></li>
        <li><a href="#form" title = "Часть 2">Форма</a></li>
        <li><a href="#submit" title = "Кнопка">Отправить</a></li>
      </ol>
    </li>
    <li><a>Ссылка без href</a></li>
    <li><a href="">Ссылка с пустым href</a></li>
    <li><a href="http://example.com/" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
    <li>
      <!--noindex-->
      <a href="http://example.com/">Ссылка, запрещенная для индексации поисковиками</a>
      <!--/noindex-->
    </li>
    <li><p>
      Контекстная ссылка в тексте абзаца находится <a href="http://google.com/">тут</a>.
    </p></li>
    <li>
      <a href="http://google.com/">
        <img src="https://www.megaindex.org/media/upload/thumb/b383fbca2cb6e684c3307f5c061566e0a76a2668.png" alt="Click here" title="Ссылка-изображение" width="100">
      </a>
    </li>
    <li>
      <img src="http://www.seoded.ru/beginner/img/ssilki-html.jpg" usemap="#linkmap" alt="Ссылка" title="Ссылки из прямоугольных и круглых областей картинки">

      <map name="linkmap">
        <area shape="rect" coords="18,18,292,69" alt="Link" title="Link" href="https://developer.mozilla.org/ru/docs/Web/HTML/Element/A">
        <area shape="circle" coords="69,85,18" alt="Head" title="Head" href="https://developer.mozilla.org/ru/docs/Web/HTML/Element/header">
        <area shape="rect" coords="57,101,100,160" alt="Body" title="Body" href="https://developer.mozilla.org/ru/docs/Web/HTML/Element/body">
        <area shape="rect" coords="61,157,111,211" alt="Feet" title="Feet" href="https://developer.mozilla.org/ru/docs/Web/HTML/Element/footer">
      </map>
    </li>
    <li><a href="./page1.html">Относительная ссылка на страницу в текущем каталоге</a></li>
    <li><a href="./about/page2.html">Относительная на страницу в каталоге about</a></li>
    <li><a href="../page3.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
    <li><a href="../../page4.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
    <li><a href="/">Сокращенная ссылка на главную</a></li>
    <li><a href="/page1.html">Сокращенная ссылка на внутреннюю</a></li>
  </ol>

  <h2 id="form">Форма</h2>
  <form action="URL_отправки_данных"
    method="POST">
    <label>
      Имя<br />
      <input name="name"
        value="Иван Иванович"/>
    </label><br />

    <label>
      E-mail:<br />
      <input name="email"
        value="test@example.com"
        type="email" />
    </label><br />

    <label>
      Дата рождения:<br />
      <input name="field-date"
        value="1970-01-01"
        type="date" />
    </label><br />

    Пол:<br />
    <label><input type="radio" checked="checked"
      name="gender" value="male" />
      мужской
    </label>
    <label><input type="radio"
      name="gender" value="female" />
      женский
    </label>
    <label><input type="radio"
      name="gender" value="other" />
      другое
    </label>
    <br />

    Количество конечностей:<br />
    <label><input type="radio"
      name="limbs" value="0" />
      0
    </label>
    <label><input type="radio"
      name="limbs" value="1" />
      1
    </label>
    <label><input type="radio"
      name="limbs" value="2" />
      2
    </label>
    <label><input type="radio"
      name="limbs" value="3" />
      3
    </label>
    <label><input type="radio" checked="checked"
      name="limbs" value="4" />
      4
    </label>
    <label><input type="radio"
      name="limbs" value="5+" />
      5+
    </label>
    <br />

    <label>
      Сверхспособности:
      <br />
      <select name="superpowers[]"
        multiple="multiple">
        <option value="immortality">Бессмертие</option>
        <option value="going_through_walls" selected="selected">Прохождение сквозь стены</option>
        <option value="leviatation" selected="selected">Левитация</option>
      </select>
    </label><br />

    <label>
      Биография:<br />
      <textarea name="biography">Все началось, когда я родился...</textarea>
    </label><br />

    <br />
    <label><input type="checkbox"
      name="contract" />
      С контрактом ознакомлен</label><br />
    
    <input id="submit" type="submit" value="Отправить" />
  </form>
</body>
</html>